.sectionExplication {
	padding: 4%;
	padding-top: 8%;
	&__title {
		font-family: 'Aller Light';
		font-size: 3.7vh;
		color: #737678;
	}
	&__subtitle {
		font-family: "Open Sans Bold";
		color: #212529;
		font-size: 2.1vh;
		padding: 3% 0;
		&--big {
			font-size: 2.8vh;
			padding-top: 5%;
		}
	}
	&--condition {
		font-family: "Aller Bold";
		font-size: 1.6vh;
		color: #5A5959;
		text-transform: uppercase;
	}
}